Login / Register 0 items | $0.00 New @ KVR
HY-Plugins

HY-Plugins updates HY-MPS2 and HY-Slicer

HY-Plugins has released updates for HY-MPS2 and HY-Slicer.

HY-MPS2 v1.0.5:

  • Fix: master clock issue on Cubase.

HY-Slicer v1.1.7:

  • Fix: crash issue of groove MIDI import.
  • Fix: when slice size is lower than step position, slice doesn't trigger correctly.
  • Fix: stereo file not loading correctly since last update.
Products Related To This Item
Discussion

Discussion

Discussion: Active

Please log in to join the discussion

Related news...